﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>1</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10105</returnedtypecode>
  <savedqueryid>{3ffa7962-0f0e-41e2-afed-8323e77866eb}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10105" jump="a422_name" select="1" icon="1" preview="1">
      <row name="result" id="a422_security_adminid">
        <cell name="a422_name" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>4</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_security_admin">
        <attribute name="a422_security_adminid" />
        <attribute name="a422_name" />
        <attribute name="createdon" />
        <order attribute="a422_name" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <filter type="or" isquickfindfields="1">
          <condition attribute="a422_name" operator="like" value="{0}" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Quick Find Active Security Admin" languagecode="1033" />
  </LocalizedNames>
</savedquery>